* {
	box-sizing: border-box;
  }
  
  body {
	font-family: Arial;
	font-size: 17px;
  }
  
  .container {
	position: relative;
	max-width: 1200px;
	margin: 0 auto;
  }
  
  .container img {vertical-align: middle;}
  
  .container .content {
	position: absolute;
	bottom: 0;
	background: rgb(0, 0, 0); /* Fallback color */
	background: rgba(0, 0, 0, 0.70); /* Black background with 0.5 opacity */
	color: #f1f1f1;
	width: 100%;
	padding: 0 0 0 12px;
  }


a {
    color: #112d4e; 
}

img {
    vertical-align: middle;
}

table {
    border-collapse: collapse;
    width: 100%;
}

caption {
    font-weight: bold;
    font-size: 24px;
    text-align: left;
    color: #333;
    margin-bottom: 16px;
}

.CashBids_h1 {
    font-weight: bold;
}

.CashBids_Note {
    font-weight: bold;
    font-size: 24px;
}

.BidChangePositive{
	color: #008000;
	margin: 0;
    padding: 0;
}

.BidChangeNegative {
	color: #ff0000;
	margin: 0;
    padding: 0;
}

table tr.ContractHeader {
    background-color: #333;
    color: white;
    font-size: 0.875rem;
    text-transform: uppercase;
    letter-spacing: 2%;
}

table tr.LocationCommodityHeader {
    background-color: #9faeb1;
    color: #fff;
    font-size:1.15rem;
}

th, td {
    border-collapse: collapse;
    padding: 8px;
    width: 11%;
}

tr:nth-child(odd) {
    background-color: #fff;
}

tr:nth-child(even) {
    background-color: #eee;
}

.navtop {
	background-color: #4b4b4b;
	height: 40px;
	width: 100%;
	border: 0;
}
.navtop div {
	display: flex;
	margin: 0 auto;
	width: 100%;
	height: 100%;
}
.navtop div h1, .navtop div a {
	display: inline-flex;
	align-items: center;
}
.navtop div h1 {
	flex: 1;
	font-size: 24px;
	padding: 0;
	margin: 20px;
	color: #eaebed;
	font-weight: normal;
}
.navtop div a {
	padding: 0 20px;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
}
.navtop div a i {
	padding: 2px 8px 0 0;
}
.navtop div a:hover {
	color: #eaebed;
}

/* ////////////////////////////////////////// */

.MarketSnapshot {
	border: #e1e0e0 1px solid;
}

.MarketSnapshot th {
	text-align: left;
	background: #f0F0F0;
	/* padding: 10px; */
}

.MarketSnapshot td {
	border-bottom: #e1e0e0 1px solid;
	/* padding: 10px; */
}

/* RESPONSIVE */
.responsive {
width: 100%;
max-width: 1160px;
height: auto;
}

@media screen and (max-width: 800px) {

body, html {
	height: 100%;
	width: 350px;
	font-family: sans-serif;
	font-size: 10px;
	margin: auto;
}

img {
	vertical-align: middle;
	width: 350px;
}

th, td {
	border-collapse: collapse;
	padding: 4px;
}

table {
	border-collapse: collapse;
	width: 1px;
	white-space: nowrap;
}

.center {
	margin: auto;
}

/* Container holding the image and the text */
.headercontainer {
	position: relative;
	text-align: left;
	color: white;
}

/* Centered text */
.centered {
	position: absolute;
	top: 50%;
	left: 10%;
	/*transform: translate(-0%, -50%); */
}

.navtop {
	background-color: #4b4b4b;
	height: 40px;
	width: 350px;
	border: 0;
}

.CashBids{
	width: 350px;
}
.CashBids_h1 {
	font-weight: normal;
}

.CashBids_Note {
	font-weight: bold;
	font-size: 8px;
	text-align: left;
}

}